/*version updated 9/03/15*/


select, .listing-type-select{		
	background: url(../images/selectArrow.png) no-repeat; 
	background-position:right center;	
}

.button-header-back, .button-header-menu, .header-logo, .nav-icon, /*.home-intro-logo*/ 
.paypil-footer-logo, .pag-ibig-footer-logo, .button-add:before, .button-edit:before, 
.button-delete:before, .button-arrow:before, .button-image:before, .button-x:before, 
.login-logo , .home-intro-image, .pagibig-mini-logo, .near-me-img, .footer-tab-icon,
.icon-gallery, .fb-button, .icon-check, .about-paypil-logo, .about-ventaja-logo, .icon-info, .button-pagibig:after 
,.button-arrow-white:before,.icon-search, .icon-pag-ibig, .icon-sss, .icon-philhealth, .icon-bills-pay, 
.login-pinoypay-logo,  .row-arrow:before, .faq-paypil-logo , .button-upload:before, .icon-medpadala, .icon-payremit, .icon-dragonpay, .icon-poea, .icon-cebu, .icon-load
{background:url(../images/img-sprite2.png);}

.home-intro-logo {
	/*background-position:0px -336px ;*/	
	width:220px; height:106px;			
}
.home-intro-image{	
	background-position:-244px 0px;	
	width:369px;height:265px;	
}
.button-header-back{
	background-position: -42px 0; 
	width:44px;height:44px; 			
}
.button-header-menu{	
	background-position: -42px -42px;
	width:44px;height:44px; 
}
.header-logo{
	background-position:0 -294px;
	width:214px; height:40px;	
}
.nav-icon {	
	width:15px;	height:15px;
}
.home-icon { background-position:-126px -84px;}
.search-icon {background-position:-141px -84px;}
.about-icon{background-position:-156px -84px;}
.contact-icon{background-position:-171px -84px;}
.wish-icon {background-position:-126px -186px;}
.profile-icon{background-position:-156px -186px;}
.login-icon{background-position:-201px -84px;}
.faq-icon{background-position:-171px -186px;}
.nav li:hover .home-icon, .nav-active div.home-icon {background-position:-126px -99px;}
.nav li:hover .search-icon, .nav-active div.search-icon {background-position:-141px -99px;}
.nav li:hover .about-icon, .nav-active div.about-icon {background-position:-156px -99px;}
.nav li:hover .contact-icon, .nav-active div.contact-icon {background-position:-171px -99px;}
.nav li:hover .wish-icon, .nav-active div.wish-icon {background-position:-126px -201px;}
.nav li:hover .profile-icon, .nav-active div.profile-icon {background-position:-156px -201px;}
.nav li:hover .login-icon , .nav-active div.login-icon{background-position:-201px -99px;}
.nav li:hover .faq-icon, .nav-active div.faq-icon {background-position:-171px -201px;}
	

.paypil-footer-logo, .pag-ibig-footer-logo {	
	width:102px; height:36px;	
}
.paypil-footer-logo{background-position:-126px -114px;}
.pag-ibig-footer-logo{background-position:-126px -150px;}

.button-add:before, .button-edit:before, .button-delete:before, .button-arrow:before,
.button-image:before, .button-x:before, .button-arrow-white:before, .row-arrow:before, .button-upload:before {width:42px; height:42px;}

.button-add:before {background-position:-42px -168px;}
.button-edit:before {background-position:-42px -84px;}
.button-delete:before {background-position:0px -168px;}
.button-arrow:before, .row-arrow:before {background-position:0px -84px;}
.button-image:before {background-position:-84px -84px;}
.button-x:before {background-position:-84px -126px;}
.button-arrow-white:before{background-position:0px -126px;}

.button-pagibig:after {
	content:"";
	background-position:-244px -265px;
	width:28px; height:30px;		
	position:absolute;
	left:5%;	
	top:4px;
	z-index:4000;	
}

.login-logo{	
	background-position:-84px 0;	
	height:77px; width:160px;
}

.result-thumb .button-add:before{	
	background-position:-56px -182px;
	width:14px;	height:14px;	
}

.result-thumb .button-check:before {
	background:url(../images/img-sprite.png);
	background-position:-228px -84px;
	width:14px;	height:14px;	
}
.result-thumb .button-inquire:before {	
	background:url(../images/img-sprite.png);
	background-position:-141px -186px;	
	width:14px; height:14px;
}

.pagibig-mini-logo{
	background-position:-244px -265px;
	width:28px; height:30px;
}

.near-me-img{
	background-position:-272px -265px;
	width:156px; height:72px;	
}

.footer-tab-icon, .icon-share, .icon-inquire, .icon-delete, .icon-wishlist, .icon-map, .icon-floorplan, .icon-check, .icon-info{	
	width:30px; height:22px;	
}
.icon-share {	
	background-position:-428px -266px;	
}
.icon-inquire {	
	background-position:-458px -266px;		
}
.icon-delete {
	background-position:-488px -266px;	
}
.icon-wishlist {
	background-position:-518px -266px;	
}
.icon-map {
	background-position:-548px -266px;	
}
.icon-floorplan {
	background-position:-578px -266px;	
}
.icon-gallery{
	background-position:-428px -289px;
	width:32px;height:23px;
}
.icon-check {
	background-position:-488px -289px;	
}
.icon-info {
	background-position:-518px -288px;	
}

.fb-button{
	background-position:-244px -337px;
	width:273px; height:41px;
}
.about-paypil-logo{
	background-position:-244px -378px;
	width:185px; height:33px;
}
.about-ventaja-logo{
	background-position:-429px -378px;
	width:176px; height:37px;	
}

.sell-icon{
	background:url(../images/img-sprite.png);
	background-position:-548px -289px;
	width:58px;	height:58px;
	background-color:#fff !important;
}

.icon-search {		
	background-position:-84px 0;	
}
.icon-pag-ibig {	
	background-position:-134px 0;		
}

.icon-sss {		
	background-position:-184px 0;		
}

.icon-philhealth {		
	background-position:-234px 0;		
}

.icon-bills-pay {	
	background-position:-284px 0;		
}

.icon-medpadala {	
	background-position:-334px 0;		
}
 
.icon-payremit {	
	background-position:-334px -334px;		
}

.icon-dragonpay {	
	background-position:-334px -668px;		
}

.icon-poea{	
	background-position:-334px -1010px;		
}

.icon-cebu{	
	background-position:-334px -1010px;		
}

.icon-load{	
	background-position:-284px  -334px;		
}

/*====government inquiry====*/

.icon-inq {
	background: url(../images/Government-Inquiry/acct-inq.png) no-repeat;
	background-size: contain;
	width: 50px;
	height: 50px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px #F0F0E1 solid;
	cursor: pointer;
	margin-bottom: 6px;
	transition: border .25s;
	-webkit-transition: border .25s;
	background-color: #FFF !important;
}

.icon-acct-inq {
	background: url(../images/Government-Inquiry/acct-inq.png) no-repeat;
}

.icon-enrollment {
	background: url(../images/Government-Inquiry/Enrollment_Registration.png) no-repeat;
}

.icon-apply-loan {
	background: url(../images/Government-Inquiry/Apply_Loan.png) no-repeat;
}

.icon-maternity {
	background: url(../images/Government-Inquiry/Maternity.png) no-repeat;
}

.icon-sickness {
	background: url(../images/Government-Inquiry/Sickness.png) no-repeat;
}

.icon-disability {
	background: url(../images/Government-Inquiry/Disability.png) no-repeat;
}

.icon-mp2 {
	background: url(../images/Government-Inquiry/MP2.png) no-repeat;
}

.icon-update-beneficiary {
	background: url(../images/Government-Inquiry/Update_Beneficiary.png) no-repeat;
}

.icon-generate-prn {
	background: url(../images/Government-Inquiry/How_to_generate_PRN.png) no-repeat;
}

.icon-acct-inq, .icon-enrollment, .icon-apply-loan, .icon-maternity, .icon-sickness, .icon-disability, .icon-mp2, .icon-update-beneficiary, .icon-generate-prn {
	background-size: contain;
	width: 75px;
	height: 75px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px #F0F0E1 solid;
	cursor: pointer;
	margin-bottom: 6px;
	transition: border .25s;
	-webkit-transition: border .25s;
	background-color: #FFF !important;
}

	.icon-acct-inq:hover, .icon-enrollment:hover, .icon-apply-loan:hover, .icon-maternity:hover, .icon-sickness:hover, .icon-disability:hover, .icon-mp2:hover, .icon-update-beneficiary:hover, .icon-generate-prn:hover {
		border: 1px #2C2B79 solid !important;
	}





/*====login====*/

.login-pinoypay-logo{
	background-position:-126px -216px;
	width:208px; height:47px;	
	margin:0 auto 10px auto;
}

/*=====faq for remit====*/
.faq-paypil-logo{
	background-position:-126px -253px;
	width:185px; height:33px;
}

/*======button upload========*/
.button-upload:before {background-position:-42px -252px;}

.icon-search, .icon-sss, .icon-pag-ibig, .icon-philhealth, .icon-bills-pay, .icon-medpadala, .icon-payremit, .icon-dragonpay, .icon-poea, .icon-cebu, .icon-load
{
	width: 50px;
	height: 50px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px #F0F0E1 solid;
	cursor: pointer;
	margin-bottom: 6px;
	transition: border .25s;
	-webkit-transition: border .25s;
	background-color: #FFF !important;
}

	.icon-search:hover, .icon-sss:hover, .icon-pag-ibig:hover, .icon-philhealth:hover, .icon-bills-pay:hover, .icon-medpadala:hover, .icon-payremit:hover, .icon-dragonpay:hover, .icon-poea:hover, .icon-cebu:hover, .icon-load:hover, .icon-inq:hover{
		border: 1px #2C2B79 solid !important;
	}
